Problema con atom yast

Nessuna risposta
Ritratto di mordecai
mordecai
(Monster)
Offline
Monster
Iscritto: 05/09/2006
Messaggi: 333

Ragazzi sono sgomentato dal seguente problema.

Ho dovuto formattare il mio notebook,poichè avevo una partizion di 20 giga non in uso.La formattazione è andata a buon fine...ma come tutte le mie cose in linux,ci deve sempre essere un problema.SEMPRE.

Ho dovuto rileggere la guida su zen update.Cosa che avevo fatto con successo in precedenza,dopo qualche errore.

Questa volta è successa una cosa inspiegabile:dopo aver aggiunto la repository ftp.suse.com come spiegato nella guida,e aver riavviato yast,vado a aggiornamento in linea e mi rida l'errore di dipendenza con atom yast.
IL COLMO CHE QUESTO PROBLEMA LO AVEVO RISOLTO!!!!
Con un semplice riavvio e aprendo nuovamente yast,mi ritrovai che potevo aggiornare le patch senza problemi.

Ora il problema si ripresenta e NON CAPISCO IL PERCHÈ.Eppure ho rifatto gli stessi passaggi.

Cmq una nota è fondamentale.Quando sono riuscito a configurare aggiornamento in linea,mi apparvero sulla finestra di sinistra delle patch in ROSSO.Mentre ora non mi appare che solo libzypp e sulla destra una serie di patch in blu e nero.

Da ciò si evince che la repository che mi indirizza al questo,non è quella giusta.Quando risolsi il problema,ricordo che avevo 3 sogenti din installazione:1)dvd 2)ftp.suse.com 3)una terza che non ricordo e che può essere quella giusta.

MENTRE ORA non so xkè ho solo 2 sorgenti di installazione.
Potete verificare che non debba essere cosi???
Infatti quando vado a ONLINE UPDATE CONFIGURATION,mi dice che un nuovo server è stato aggiunto......ma sto server DOVE STA?????????????????????

Vi prego aiutatemiiiiiiiiiiiiiiiiiiiiii Sad Sad Sad Sad Sad Sad